Subject: Trainer Candidate - Karan Chopra
From: Karan Chopra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Oct 2021 01:18:33 -0400

| | Tech Support Test

Name | Karan Chopra
E-mail | [email-masked]
Phone Number | (91) 9560211270
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Application development associate | na | 55K
Previous Employer 1 | na | | |
Previous Employer 2 | na | | |

If Selected, how much time do you need to join? | 90 DAYS

Please briefly describe your work experience specifically in training?

I have worked in two projects, both of them are of support. I have have an customer service experience of over 3 years.
Currently working as a lead in cloud support project.
Provided 1.5 and L2 support, along with voice and chat support.
Handles tickets and perform analysis

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

It was in 2018, when I had just joined Accenture.
I just started handling master data of Asia pacific region, I had rotational shifts, it was my first time in B shift. Just before my shift was suppose to end, I got call from user from Indonesia, that she performed few changes in master data which were incorrect and would harm production next morning. She wanted it to be fixed within 2 hours.
IAs I checked Data was huge and I never worked on such large amount of data during my training.

I checked with my seniors[ as I was alone in shift] and they guide informed me about steps, I followed that and was successfully able to update, within 45 mins.
It was my first hard and fast experience of my professional career, I too received appreciation from client site

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good: Able to handle issues  with ease and can communicate with user in order to explain.

Great: Able to handle issues and fix them in real quick time and.

What according to you makes you a good candidate for this position?

I have customer service experience of 3 years under my belt, I have worked for international clients.
Which I think are good enough to allow me to apply for this post

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |